# Mudlark (Schlammsucherin)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Eel Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Eel Chain | +10% | Radius-based |

## Improves Buildings

- Eel Grabber (Albion)

## Source

Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Eel Chain buildings to boost productivity by 10%.

## Common Pitfalls

Only affects Eel Chain buildings (Eel Grabber) within the area of influence. Ensure the specialist is placed in a building whose radius covers your eel production facilities.
